MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002690ATutorInstallationpublic2006-07-27 11:542006-08-31 11:51
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002690: real name
Descriptionsince first, second, and last name are required in atutor 1.5.3+ they must be required during the installation process as well.

a simple option would be to remove the account from the installation and make it so that the admin has to create it or the instructor must use the regular registration form.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-07-27 11:54 user2 New Issue
2006-07-27 11:54 user2 Affects version => SVN
2006-08-29 10:52 user2 Status new => resolved
2006-08-29 10:52 user2 Fixed in Version => 1.5.4
2006-08-29 10:52 user2 Resolution open => fixed
2006-08-29 10:52 user2 Assigned To => user2
2006-08-31 11:51 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker